Subject: Re: Translation needed - New Jersey Safe Act
From: Jennifer Hahn <[email-masked]>
To: Mike <[email-masked]>
Date: Wed, 22 Oct 2014 08:49:38 -0400

Hi Mike.  Translation is attached, please remember the logo at the bottom
of the english on is not at the bottom of this one.

Hours worked is a total of 5hrs=$150.00

Thanks again,  Have a good day.

Jennifer Hahn

On Fri, Oct 17, 2014 at 8:12 AM, Jennifer Hahn <[email-masked]> wrote:

> Hi Mike....thanks for the opportunity.... I can do it but it will be more
> then likely around Wed.  I'm a single mom for the next few days so I will
> not have a lot of time.   Let me know if that will be soon enough.....
> Thanks Jennifer
>
> *Sent from my Verizon Wireless 4G LTE DROID*
>
> Hi Mike....thanks for the opportunity.... I can do it but it will be more
> then likely around Wed.  I'm a single mom for the next few days so I will
> not have a lot of time.   Let me know if that will be soon enough.....
> Thanks Jennifer
>
> Sent from my Verizon Wireless 4G LTE DROID
>
>
> Michael B <[email-masked]> wrote:
>
>
>  Hello Jennifer.
> I am hoping you have some time to translate the attached poster.  Please
> let me know if this something you can do soon or be delayed in doing.  The
> link is located below if you needed to see it that way.
>
>  Safe Act (English) -
> http://lwd.dol.state.nj.us/labor/forms_pdfs/lwdhome/AD-289_9-13.pdf
> Thank you,
> Michael B
> LLPS
>
>